uuid: 1a9ce782-1bcc-4045-a83f-203582eec719
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.views_embed
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.views_embed
target_entity_type_id: paragraph
target_bundle: views_embed
default_langcode: site_default
language_alterable: true
